#about {
	position:relative;
	margin-top:-200px;
}

#about_details {
	display:grid;
	grid-template-columns:350px 1fr;
	column-gap:115px;
	row-gap:20px;
	align-items:start;
	text-align:justify;
}
#about_details h2 {
	color:#ec2227;
	font-size:32px !important;
	font-weight:700;
}
#about_details p {
	font-size:15px;
	color:#555;
	text-align:justify;
}

#vision {
	position:relative;
	top:0;
	padding:60px 0;
	background:#fff;
	border-radius:15px 15px 0 0;
}

#mission {
	background:#fff;
	padding:60px 4%;
	border-top:1px solid #cecece;
	position:relative;
}

.mission_character {
	background:#ec2227;
	color:#fff !important;
	font-size:24px;
	border-radius:50px;
	margin:0;
	text-align:center;
	padding:13px 0;
}

.mission_grid {
	display:grid;
	grid-template-columns:50px 1fr;
	column-gap:20px;
	align-items:center;
}
.mission_grid span {
	color:#555;
	font-weight:700;
}

.grid_half.mission_info {
	padding:0 5%;
}

#mission + div img{width: 100%;}

#about_us {
	padding:0 5px;
}

@media (max-width: 1200px) {
	#about {
		position:relative;
		margin-top:-0;
	}

	#about_details {
		column-gap:20px;
	}

	#about_us {
		padding:0 15px;
	}
}

@media (max-width: 991px) {
	
}

@media (max-width: 768px) {
	
}

@media (max-width: 480px) {
	#about_details {
		grid-template-columns:1fr;
	}

	#vision {
		padding:30px;
	}

	#mission {
		padding:30px;
	}
}